<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->

<svg
   width="661.68604"
   height="332.22778"
   viewBox="0 0 620.33065 311.46356"
   id="svg2"
   version="1.1"
   inkscape:version="1.4 (e7c3feb100, 2024-10-09)"
   sodipodi:docname="splashscreen.svg.in"
   xml:space="preserve"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:dc="http://purl.org/dc/elements/1.1/">
	<defs
   id="defs4">
		
		
	
			
			
		</defs>
	<sodipodi:namedview
   id="base"
   pagecolor="#ffffff"
   bordercolor="#ffffff"
   borderopacity="1"
   inkscape:pageopacity="1"
   inkscape:pageshadow="2"
   inkscape:zoom="0.508034"
   inkscape:cx="-174.20094"
   inkscape:cy="351.35444"
   inkscape:document-units="px"
   inkscape:current-layer="layer1"
   showgrid="false"
   showguides="true"
   inkscape:guide-bbox="true"
   units="px"
   inkscape:pagecheckerboard="0"
   inkscape:showpageshadow="2"
   inkscape:deskcolor="#ffffff"
   inkscape:clip-to-page="true" />
	<metadata
   id="metadata7">
		<rdf:RDF>
			<cc:Work
   rdf:about="">
				<dc:format>image/svg+xml</dc:format>
				<dc:type
   rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
			</cc:Work>
		</rdf:RDF>
	</metadata>
	<g
   inkscape:label="Layer 1"
   inkscape:groupmode="layer"
   id="layer1"
   transform="translate(-17.409646,-732.28017)">
		<g
   transform="matrix(1.1446407,0,0,1.1446407,-1565.941,423.04793)"
   fill="#ffffff"
   id="g8-7">
			<circle
   cx="0"
   cy="0"
   r="0"
   id="circle7-5" />
		</g>
		<g
   id="g10-3"
   transform="matrix(4.326201,0,0,4.326201,-802.31929,-16.17087)" />
		<g
   id="g11-5"
   transform="matrix(-2.1443844,-3.7573436,3.7573436,-2.1443844,-677.7646,632.26675)"
   inkscape:transform-center-x="-4.0318518"
   inkscape:transform-center-y="7.7810334" />
		<g
   id="g13-6"
   transform="matrix(2.139217,-3.760288,-3.760288,-2.139217,-428.79395,661.71986)"
   inkscape:transform-center-x="4.0143537"
   inkscape:transform-center-y="7.7871513" />
		<rect
   style="fill:#194675;fill-opacity:1;stroke:#000000;stroke-width:0.848226;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:none;stroke-opacity:1;paint-order:markers stroke fill"
   id="rect1"
   width="619.48242"
   height="310.61533"
   x="17.833759"
   y="732.70428"
   ry="62.466232" />
		
		
		
		
		
		
		
		<text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;line-height:0%;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';text-align:start;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:start;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="334.26477"
   y="789.63574"
   id="text4188"
   inkscape:export-xdpi="71.349876"
   inkscape:export-ydpi="71.349876">			 <tspan
   sodipodi:role="line"
   id="tspan4190"
   x="334.26477"
   y="789.63574"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:45px;line-height:1.25;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';fill:#ff8100;fill-opacity:1;stroke:none;stroke-opacity:1">MsXpertSuite</tspan>		</text>
		<text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:9.71743px;line-height:0%;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.809786px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="471.37131"
   y="818.68372"
   id="text4192"
   inkscape:export-xdpi="71.349876"
   inkscape:export-ydpi="71.349876">			 <tspan
   sodipodi:role="line"
   id="tspan4194"
   x="473.38873"
   y="818.68372"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:18.2202px;line-height:1;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.809786px;stroke-opacity:1">&quot;the expert massist's</tspan>	</text>
		<text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:10.3638px;line-height:0%;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.863652px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="470.9191"
   y="880.55847"
   id="text4198"
   inkscape:export-xdpi="71.349876"
   inkscape:export-ydpi="71.349876">			 <tspan
   sodipodi:role="line"
   id="tspan4200"
   x="470.9191"
   y="880.55847"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.5913px;line-height:1;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.863652px;stroke-opacity:1">Visualizing and exploring</tspan></text>
		<text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;line-height:0%;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';text-align:start;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:start;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="395.23352"
   y="1018.3768"
   id="text4204"
   inkscape:export-xdpi="71.349876"
   inkscape:export-ydpi="71.349876">			 <tspan
   sodipodi:role="line"
   id="tspan4206"
   x="395.23352"
   y="1018.3768"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:12.5px;line-height:1.25;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';fill:#ff8100;fill-opacity:1;stroke:none;stroke-opacity:1">By Filippo Rusconi, Ph.D.</tspan></text>
		
	<text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:10.3638px;line-height:0%;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.863652px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="473.18945"
   y="902.0321"
   id="text2"
   inkscape:export-xdpi="71.349876"
   inkscape:export-ydpi="71.349876">			 <tspan
   sodipodi:role="line"
   x="475.34106"
   y="902.0321"
   id="tspan2"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.5913px;line-height:1;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.863652px;stroke-opacity:1">ionized flying species</tspan>		</text><text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;line-height:0%;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';text-align:start;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:start;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="396.50632"
   y="1031.4254"
   id="text4"
   inkscape:export-xdpi="71.349876"
   inkscape:export-ydpi="71.349876"><tspan
   sodipodi:role="line"
   x="396.50632"
   y="1031.4254"
   id="tspan4"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:12.5px;line-height:1.25;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';fill:#ff8100;fill-opacity:1;stroke:none;stroke-opacity:1">Researcher at the CNRS, France</tspan>		</text><text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:9.71743px;line-height:0%;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.809786px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="479.30435"
   y="834.83051"
   id="text6"
   inkscape:export-xdpi="71.349876"
   inkscape:export-ydpi="71.349876"><tspan
   sodipodi:role="line"
   x="481.32178"
   y="834.83051"
   id="tspan6"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:18.2202px;line-height:1;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.809786px;stroke-opacity:1">software suite&quot;</tspan>		</text><text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:31.3306px;line-height:19.5816px;font-family:'URW Bookman';-inkscape-font-specification:'URW Bookman';text-align:center;letter-spacing:0px;word-spacing:0px;text-anchor:middle;white-space:pre;inline-size:170.649;display:inline;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.783266px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="519.09894"
   y="950.69568"
   id="text7"
   transform="translate(-41.156624)"><tspan
     x="519.09894"
     y="950.69568"
     id="tspan3"><tspan
       style="font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, '"
       id="tspan1">MineXpert3</tspan></tspan></text><text
   xml:space="preserve"
   style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:15.8144px;line-height:15.8144px;font-family:'URW Bookman';-inkscape-font-specification:'URW Bookman';letter-spacing:0px;word-spacing:0px;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.395359px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
   x="477.78543"
   y="974.26508"
   id="text8"><tspan
     sodipodi:role="line"
     id="tspan8"
     x="477.78543"
     y="974.26508"
     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-family:'Nimbus Roman';-inkscape-font-specification:'Nimbus Roman, ';text-align:center;text-anchor:middle;fill:#ff8100;fill-opacity:1;stroke:none;stroke-width:0.395359px;stroke-opacity:1">version @PROJECT_VERSION@</tspan></text><g
   inkscape:label="Layer 1"
   id="layer1-3"
   transform="matrix(4.3760436,0,0,4.3760436,-151.65273,126.03728)"><g
     transform="matrix(0.26458333,0,0,0.26458333,-177.85988,102.36383)"
     fill="#ffffff"
     id="g8"><circle
       cx="0"
       cy="0"
       r="0"
       id="circle7" /></g><g
     id="g10"
     transform="translate(-1.3489593,0.83854227)" /><g
     id="g11"
     transform="rotate(-119.71419,57.482363,67.394881)"
     inkscape:transform-center-x="-4.0318518"
     inkscape:transform-center-y="7.7810334" /><g
     id="g13"
     transform="matrix(0.49447933,-0.86918938,-0.86918938,-0.49447933,84.991306,157.53277)"
     inkscape:transform-center-x="4.0143537"
     inkscape:transform-center-y="7.7871513" /><text
     xml:space="preserve"
     style="font-size:12.4544px;line-height:1;font-family:'EB Garamond';-inkscape-font-specification:'EB Garamond';text-decoration:none;text-decoration-line:none;text-decoration-color:#000000;letter-spacing:0px;word-spacing:0px;fill:#ffb71f;fill-opacity:1;stroke:none;stroke-width:0.478082;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;stop-color:#000000"
     x="46.625023"
     y="199.99144"
     id="text26"><tspan
       sodipodi:role="line"
       id="tspan26"
       style="fill:#ffb71f;fill-opacity:1;stroke:none;stroke-width:0.478082;stroke-opacity:1"
       x="46.625023"
       y="199.99144">MineXpert</tspan></text><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ffce00;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="m 69.262295,186.20445 v -34.5769"
     id="path21"
     sodipodi:nodetypes="cc" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ffce00;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="m 80.790044,170.87172 v -8.96981"
     id="path8"
     sodipodi:nodetypes="cc" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ffce00;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="M 77.515495,186.20445 V 171.17684"
     id="path22" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ff0000;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="M 89.099898,171.39155 V 157.57018"
     id="path9"
     sodipodi:nodetypes="cc" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ff0000;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="M 85.768695,186.20445 V 173.82634"
     id="path23" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ffce00;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="m 94.021895,186.20445 v -3.92304"
     id="path24"
     sodipodi:nodetypes="cc" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ffce00;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="M 61.009095,186.20445 V 166.79153"
     id="path31"
     sodipodi:nodetypes="cc" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ffce00;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="m 52.755895,186.20445 v -3.92304"
     id="path33"
     sodipodi:nodetypes="cc" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:0.685645;fill-rule:evenodd;stroke:#ffad7a;stroke-width:3.365;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="M 100.90841,187.72813 H 45.054202"
     id="path25"
     sodipodi:nodetypes="cc" /><path
     style="font-variation-settings:normal;fill:none;fill-opacity:1;fill-rule:evenodd;stroke:#fe8c21;stroke-width:4.11408;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;stop-color:#000000"
     d="m 96.303916,172.44886 5.320294,5.24935"
     id="path7"
     sodipodi:nodetypes="cc" /><path
     style="fill:none;fill-opacity:0.590154;stroke:#fe8c21;stroke-width:2.99575;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:none;stroke-opacity:1;paint-order:markers stroke fill"
     d="M 95.756833,162.07048 A 11.010094,11.010094 0 0 1 84.746737,173.08057 11.010094,11.010094 0 0 1 73.736646,162.07048 11.010094,11.010094 0 0 1 84.746737,151.06039 11.010094,11.010094 0 0 1 95.756833,162.07048 Z"
     id="path6" /><path
     id="path17"
     style="fill:#faff00;fill-opacity:1;stroke:none;stroke-width:0.157776;stroke-linecap:round;stroke-linejoin:round;paint-order:markers stroke fill"
     d="m 54.861394,177.64008 -1.711181,0.48676 -0.551435,1.78062 -0.0412,-2.04057 -2.092498,-0.0887 1.700611,-0.63384 0.562004,-1.63354 0.171328,2.03418 z m -2.134724,2.26723 -0.486752,-1.71118 -1.780617,-0.55144 2.108091,0.22327 0.02115,-2.35697 0.633832,1.70061 1.633537,0.562 -1.961021,-0.23382 z"
     sodipodi:nodetypes="cccccccccccccccccc" /><path
     id="path19"
     style="fill:#faff00;fill-opacity:1;stroke:none;stroke-width:0.157776;stroke-linecap:round;stroke-linejoin:round;paint-order:markers stroke fill"
     d="m 54.278292,179.203 -1.561473,-0.85256 -1.641573,0.88312 1.401221,-1.48399 -1.429947,-1.53025 1.657052,0.74029 1.545994,-0.77085 -1.303954,1.57066 z m -3.111743,0.12009 0.85258,-1.56146 -0.883127,-1.64157 1.346714,1.63715 1.667498,-1.6659 -0.74029,1.65704 0.770836,1.54599 -1.234434,-1.54155 z"
     sodipodi:nodetypes="cccccccccccccccccc" /></g></g>
</svg>
